/*     412595 : BLANK 컨텐츠      */
.blank__412595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__412595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__412595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__412595__ {height:50px}
}

/*     412605 : 이미지      */
.img__412605__ {max-width:100%}
.img__412605__ * {box-sizing:border-box}
.img__412605__ a {display:block;vertical-align:top}
.img__412605__ img {width:800px;vertical-align:top}

/*     412615 : BLANK 컨텐츠      */
.blank__412615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__412615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__412615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__412615__ {height:30px}
}

/*     777655 : 이미지      */
.img__777655__ {max-width:100%}
.img__777655__ * {box-sizing:border-box}
.img__777655__ a {display:block;vertical-align:top}
.img__777655__ img {width:520px;vertical-align:top}

/*     412695 : 이미지      */
.img__412695__ {max-width:100%}
.img__412695__ * {box-sizing:border-box}
.img__412695__ a {display:block;vertical-align:top}
.img__412695__ img {width:520px;vertical-align:top}

/*     412625 : 이미지      */
.img__412625__ {max-width:100%}
.img__412625__ * {box-sizing:border-box}
.img__412625__ a {display:block;vertical-align:top}
.img__412625__ img {width:520px;vertical-align:top}

/*     412635 : 이미지      */
.img__412635__ {max-width:100%}
.img__412635__ * {box-sizing:border-box}
.img__412635__ a {display:block;vertical-align:top}
.img__412635__ img {width:520px;vertical-align:top}

/*     412645 : 이미지      */
.img__412645__ {max-width:100%}
.img__412645__ * {box-sizing:border-box}
.img__412645__ a {display:block;vertical-align:top}
.img__412645__ img {width:520px;vertical-align:top}

/*     782825 : 이미지      */
.img__782825__ {max-width:100%}
.img__782825__ * {box-sizing:border-box}
.img__782825__ a {display:block;vertical-align:top}
.img__782825__ img {width:520px;vertical-align:top}

/*     412675 : 이미지      */
.img__412675__ {max-width:100%}
.img__412675__ * {box-sizing:border-box}
.img__412675__ a {display:block;vertical-align:top}
.img__412675__ img {width:520px;vertical-align:top}

/*     412685 : 이미지      */
.img__412685__ {max-width:100%}
.img__412685__ * {box-sizing:border-box}
.img__412685__ a {display:block;vertical-align:top}
.img__412685__ img {width:520px;vertical-align:top}

/*     777665 : 이미지      */
.img__777665__ {max-width:100%}
.img__777665__ * {box-sizing:border-box}
.img__777665__ a {display:block;vertical-align:top}
.img__777665__ img {width:520px;vertical-align:top}

/*     412665 : 이미지      */
.img__412665__ {max-width:100%}
.img__412665__ * {box-sizing:border-box}
.img__412665__ a {display:block;vertical-align:top}
.img__412665__ img {width:520px;vertical-align:top}

/*     412655 : 이미지      */
.img__412655__ {max-width:100%}
.img__412655__ * {box-sizing:border-box}
.img__412655__ a {display:block;vertical-align:top}
.img__412655__ img {width:520px;vertical-align:top}

/*     412705 : BLANK 컨텐츠      */
.blank__412705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__412705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__412705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__412705__ {height:20px}
}

/*     412715 : HTML 편집기      */
.html__412715__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     412725 : BLANK 컨텐츠      */
.blank__412725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__412725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__412725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__412725__ {height:10px}
}

/*     412735 : 실선      */
.solid_line__412735__ {display:block;position:relative;width:100%;height:30px}
.solid_line__412735__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__412735__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__412735__ {height:20px}
}

